<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<projectConfiguration>
    <configVersion>2</configVersion>
    <relativeTo>WORKSPACE</relativeTo>
    <referencedLibrary type="PYTHON" name="SeleniumLibrary" path="/home/sujata.m@ah.zymrinc.com/.local/lib/python3.8/site-packages/SeleniumLibrary/__init__.py" dynamic="false"/>
    <pythonpath/>
    <classpath/>
    <excludedForValidation/>
    <isValidatedFileSizeCheckingEnabled>true</isValidatedFileSizeCheckingEnabled>
    <validatedFileMaxSize>1024</validatedFileMaxSize>
</projectConfiguration>
